
/* 面包屑 */
.md25387.nav{overflow: hidden;width: 100%;background-color: #f7f7fa;}
.md25387.nav img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md25387.nav .layout{width: 14rem;max-width: 92%;margin: 0 auto;}
.md25387.nav .nav-cont{width: 100%;}
.md25387.nav .nav-left{font-size: 0;}
.md25387.nav .nav-one{display: inline-block;vertical-align: middle;padding: .1rem 0;color: #666666;line-height: 1.66;}
.md25387.nav .nav-one:after{content: '/';margin: 0 .1rem;}
.md25387.nav .nav-one:last-child:after{display: none;}

@media (max-width: 750px) {
   .md25387.nav .nav-left{white-space: nowrap;overflow: auto;}
}

/* 内页banner */
.md25387.banner{width: 100%;background-color: #f7f7fa;}
.md25387.banner img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md25387.banner .banner-cont{width: 14rem;max-width: 92%;margin: 0 auto;position: relative;}
.md25387.banner .banner-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(300/1400*100%);}
.md25387.banner .banner-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md25387.banner .banner-text{position: absolute;top: 50%;left: 0;transform: translate(0,-50%); width: 100%;text-align: center;padding: 0 .3rem;}
.md25387.banner .banner-titles{width: 100%;color: #ffffff;font-weight: bold;line-height: 1.27;}

/* BOM配单 */
.md25388.o-main{width: 100%;padding: 0 0 .8rem; background-color: #f7f7fa;}
.md25388.o-main img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md25388.o-main .layout{width: 14rem;max-width: 92%;margin: 0 auto;}
.md25388.o-main input::-webkit-input-placeholder,
.md25388.o-main textarea::-webkit-input-placeholder{color: #999999;}
.md25388.o-main input:-moz-placeholder,
.md25388.o-main textarea:-moz-placeholder{color: #999999;}
.md25388.o-main input::-moz-placeholder,
.md25388.o-main textarea::-moz-placeholder{color: #999999;}
.md25388.o-main input:-ms-input-placeholder,
.md25388.o-main textarea:-ms-input-placeholder{color: #999999;}
.md25388.o-main .o-cont{width: 100%;padding: .4rem .5rem .55rem;background-color: #fff;} 
.md25388.o-main .o-top{width: 100%;position: relative;margin-bottom: .35rem;background-color: #fdfdfd;border: dashed 1px #efefef;} 
.md25388.o-main .o-ondrop{display: flex;align-content: center; justify-content: center;flex-wrap: wrap;cursor: pointer;position: relative;width: 100%;min-height: 4rem;padding: .5rem .3rem;}
.md25388.o-main .o-drag{width: 100%;margin-bottom: .5rem;text-align: center;}
.md25388.o-main .o-drag_icon{width: 100%;}
.md25388.o-main .o-drag_icon img{width: .65rem;}
.md25388.o-main .o-drag_text{width: 100%;padding-top: .1rem;color: #666666;line-height: 1.6;} 
.md25388.o-main .o-filebox{display: inline-block;}
.md25388.o-main .o-file_text{display: inline-block;padding: 0 .5rem;line-height: .5rem;color: var(--theme); border: solid 1px var(--theme);}
.md25388.o-main .o-file_text img{margin-left: .07rem;height: 1em;}
.md25388.o-main .o-file{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;cursor: pointer;opacity: 0;z-index: 8;}

.md25388.o-main .o-preview{display: none;align-items: center;justify-content: center;flex-wrap: wrap;cursor: pointer;width: 100%;min-height: 4rem;padding: .5rem .3rem;width: 100%;}
.md25388.o-main .o-previewbox{display: block;text-align: center;}
.md25388.o-main .o-preview_icon{width: 100%;margin-bottom: .15rem;}
.md25388.o-main .o-preview_icon img{width: .35rem;}
.md25388.o-main .o-name{width: 100%;color: #000;line-height: 1.6;}
.md25388.o-main .o-del{transition: all .3s;cursor: pointer;margin-top: .15rem;display: inline-block;padding: 0 .48rem;line-height: .5rem;color: #333333;background-color: #f7f7fa;}
.md25388.o-main .o-del:hover{color: #fff;background-color: var(--theme);}
.md25388.o-main .o-top.show .o-ondrop{display: none;}
.md25388.o-main .o-top.show .o-preview{display: flex;}

.md25388.o-main .o-bottom{width: 100%;}
.md25388.o-main .o-titles{width: 100%;padding-bottom: .15rem;color: #000000;line-height: 1.4;font-weight: bold;}
.md25388.o-main .o-two{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.md25388.o-main .o-item{display: block;position: relative;width: 100%;margin-bottom: .2rem;border: solid 1px #f1f1f1;}
.md25388.o-main .o-icon{position: absolute;left: .2rem;width: 1.14em;height: .6rem;display: flex;align-items: center;}
.md25388.o-main .o-icon img{width: 100%;}
.md25388.o-main .o-input{display: block;width: 100%;border: none;background-color: transparent;position: relative;z-index: 8;color: #333;height: .6rem;padding: 0 .2rem 0 calc(1.14em + .3rem);}
.md25388.o-main .o-textarea{display: block;width: 100%;border: none;background-color: transparent;position: relative;z-index: 8;color: #333;height: 10em;line-height: 1.4;padding: calc(.3rem - .7em).2rem calc(.3rem - .7em)calc(1.14em + .3rem);}
.md25388.o-main .o-buttombox{width: 100%;font-size: 0;}
.md25388.o-main .o-buttom{display: inline-block;vertical-align: middle;cursor: pointer;position: relative;margin-top: .1rem;margin-right: .2rem;}
.md25388.o-main .o-buttom_text{transition: all  .3s;display: block;padding: 0 .48rem;line-height: .5rem;color: #333333;background-color: #f7f7fa;}
.md25388.o-main .o-buttom_text svg{transition: all  .3s;display: inline-block;vertical-align: middle;margin-left: .13rem;width: .56em;color: #333333;}
.md25388.o-main .o-submit{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;cursor: pointer;opacity: 0;z-index: 8;}
.md25388.o-main .o-reset{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;cursor: pointer;opacity: 0;z-index: 8;}
.md25388.o-main .o-buttom:hover .o-buttom_text{color: #fff;background-color: var(--theme);}
.md25388.o-main .o-buttom:hover svg{color: #fff;}

@media (min-width: 750px) {
   .md25388.o-main .o-two .o-item{width: calc(50% - .1rem);}
}
@media (max-width: 750px) {
   .md25388.o-main .o-cont{padding: .4rem .3rem;}
   .md25388.o-main .o-buttom_text{line-height: .6rem;}
   .md25388.o-main .o-file_text{line-height: .6rem;}
   .md25388.o-main .o-del{line-height: .6rem;}
}
